\usepackage{pifont}  % cmarks
\usepackage{rotating} % Rotating table
\usepackage{booktabs}
\usepackage[table]{xcolor}
\usepackage{subfigure}

\usepackage{pgfplots}
\pgfplotsset{compat=newest,
    width=6cm,
    height=3cm,
    scale only axis=true,
    max space between ticks=25pt,
    try min ticks=5,
    every axis/.style={
        axis y line=left,
        axis x line=bottom,
        axis line style={thick,->,>=latex, shorten >=-.4cm}
    },
    every axis plot/.append style={thick},
    tick style={black, thick}
}
\tikzset{
    semithick/.style={line width=0.8pt},
}
\usepgfplotslibrary{groupplots}
\usepgfplotslibrary{dateplot}

\usepackage{amsthm}
\theoremstyle{definition}
\newtheorem{exmp}{Example}[section]
\usepackage{mathtools}

\usepackage{afterpage}
\newcommand\blankpage{%
    \null
    \thispagestyle{empty}%
    \addtocounter{page}{-1}%
    \newpage}

% reads very incoherent, not clear what the purpose is \setcounter{chapter}{-1}  % chapters start at 0
\usepackage{enumerate}% http://ctan.org/pkg/enumerate